@import url(misc.css);
@import url(navegacion.css);

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	background-color: #FFF;
	margin: 5px;
	padding: 5px;
	text-align:left!important;
}
h2{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	}
.links{
	font-size: 12px;
	color: #333;
	font-weight: bold;
}
.contenedor{
	width:700px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-align:left!important;
	overflow:hidden;
}

.contenedor a{color:#000; text-decoration:none;}

.borde_fotos {
	border: 1px solid #CCC;
}
.borde_tabla {
	border: 1px solid #CCC;
}
.fondo_2 {
	background-image: url(../imagenes/borde_interna_2.jpg);
}
.fondo_4 {
	background-image: url(../imagenes/borde_interna_4.jpg);
}
.fondo_6 {
	background-image: url(../imagenes/borde_interna_6.jpg);
}
.fondo_8 {
	background-image: url(../imagenes/borde_interna-8.jpg);
}
.texto-contacto {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	background-color: #FFF;
}
.texto-direccion {
	color: #2455AE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin: 5px;
	padding: 5px;
}
.subtitulo {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-right: 10;
	left: 5px;
}
.subtitulo_internas {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	border-right: 10;
}

.destacados{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	border-right: 10;
	margin:0px;
	padding:0px;}
.titulos {
	color: #039;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	border-left: 10;
	font-style: normal;
}
.links_mail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	margin: 5px;
}
.links_mail:hover {
	color: #CCC;
	text-decoration: underline;
}
.links_general {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #787878;
	text-decoration: none;
}
.links_general:hover {
	color: #CCC;
	text-decoration: underline;
}
.links_contacto{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	margin: 5px;
}
.links_contacto:hover {
	color: #CC6;
	text-decoration: underline;
}
.links_catalogo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	margin: 5px;
}
.links_catalogo:hover {
	color: #F90;
	text-decoration: underline;
}
.margen_img_left {
	margin-right: 10px;
	border: 1px solid #666666;
	padding: 2px;
	background-color: #FFFFFF;
}
.margen_img_right {
	margin-left: 10px;
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #666666;
}
.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	background-color: #E5E5E5;
	display: block;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	margin: 1px;
	padding: 1px;
	border: 1px 1 #FFF;
}
.submenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #091C5A;
	text-decoration: none;
	background-color: #E5E5E5;
	display: block;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	margin: 1px;
	padding: 1px;
	border: 1px 1 #FFF;
}
#videos{
	border-left:1px #000 dashed;
	text-align:justify;
	padding-right:15px;
	padding-left:15px;
	}
#videos h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:100;
	color:#333333;
	border-bottom:1px solid #CCC;
	}
#videos h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:100;
	color:#333333;
	border-bottom:1px solid #CCC;
	font-weight:bold;
	}
#img{
	float:left;
	padding:3px;
	border:#666 1px solid;
	margin-right:10px;
	margin-bottom:10px;
	width:150px;
	height:98px;
	background-image:url(../imagenes/soylo2.jpg);
	background-repeat:no-repeat;
	background-position:center;
	}
#img:hover{
	background-image:url(../imagenes/soylo2.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
#videos span{
	margin-left:10px;
	display:block;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:100;
	color:#333333;
	}
#cd{
	padding-right:15px;
	padding-left:15px;
	}
#cd img{
	float:left;
	padding:3px;
	border:#666 1px solid;
	margin-right:10px;
	}
	
img{border:0;}